lib64ksba-devel-1.3.5-1pclos2016.x86_64.rpm


Advertisement

Description

lib64ksba-devel - Development files for libksba package

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64ksba-devel
Package version 1.3.5
Package release 1pclos2016
Package architecture x86_64
Package type rpm
Installed size 71.53 KB
Download size 71.53 KB
Official Mirror ftp.nluug.nl
KSBA is a library designed to build software based
on the X.509 and CMS protocols.
This package contains files needed to develop
applications using libksba (For example Ägypten project).

Alternatives

Package Version Architecture Repository
lib64ksba-devel - - -

Requires

Name Value
devel(libgpg-error(64bit)) -
lib64ksba8 = 1.3.5-1pclos2016
multiarch-utils -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libksba(64bit)) -
lib64ksba-devel = 1.3.5-1pclos2016
lib64ksba-devel(x86-64) = 1.3.5-1pclos2016
libksba-devel = 1.3.5-1pclos2016

Obsoletes

Name Value
lib64ksba8-devel -

Download

Type URL
Binary Package lib64ksba-devel-1.3.5-1pclos2016.x86_64.rpm
Source Package libksba-1.3.5-1pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64ksba-devel rpm package:
    # apt-get install lib64ksba-devel

See Also

Package Description
lib64ksba8-1.3.5-1pclos2016.x86_64.rpm Library handling X.509 certificates and CMS data
lib64ktoblzcheck-devel-1.33-2pclos2013.x86_64.rpm A library to check account numbers and bank codes of German banks
lib64ktoblzcheck1-1.33-2pclos2013.x86_64.rpm A library to check account numbers and bank codes of German banks
lib64kyotocabinet-devel-1.2.76-1pclos2013.x86_64.rpm Development files for kyotocabinet
lib64kyotocabinet16-1.2.76-1pclos2013.x86_64.rpm A lightweight database library
lib64lame0-3.99.5-1pclos2013.x86_64.rpm Main library for lame
lib64lame0-devel-3.99.5-1pclos2013.x86_64.rpm Headers for developing programs that will use libmp3lame
lib64lame0-static-devel-3.99.5-1pclos2013.x86_64.rpm Static library for developing programs based on libmp3lame
lib64lash2-0.5.4-5pclos2013.x86_64.rpm Dynamic libraries from lash
lib64lash2-devel-0.5.4-5pclos2013.x86_64.rpm Header files and static libraries from lash
lib64lastfm-devel-1.0.9-1pclos2016.x86_64.rpm liblastfm development header
lib64lastfm1-1.0.9-1pclos2016.x86_64.rpm Liblastfm is a collection of libraries to help you integrate Last.fm services
lib64lastfm5_1-1.0.9-1pclos2016.x86_64.rpm Liblastfm is a collection of libraries to help you integrate Last.fm services
lib64lastfm_fingerprint1-1.0.9-1pclos2016.x86_64.rpm Liblastfm is a collection of libraries to help you integrate Last.fm services
lib64lastfm_fingerprint5_1-1.0.9-1pclos2016.x86_64.rpm Liblastfm is a collection of libraries to help you integrate Last.fm services
Advertisement
Advertisement